RubyGems Navigation menu

rubyntlm 0.5.2

Ruby/NTLM provides message creator and parser for the NTLM authentication.

Versions:

  1. 0.6.2 - April 24, 2017 (32 ko)
  2. 0.6.1 - September 15, 2016 (30,5 ko)
  3. 0.6.0 - February 16, 2016 (30,5 ko)
  4. 0.5.3 - January 22, 2016 (27 ko)
  5. 0.5.2 - July 20, 2015 (27 ko)
Voir toutes les versions (15)

Dépendances de Development (4):

  • pry >= 0
  • rake >= 0
  • rspec >= 2.11
  • simplecov >= 0
  • Propriétaires:

    Auteurs:

    • Kohei Kajimoto, Paul Morton

    Total de contrôle SHA 256:

    a78d87ad0c3642e523fa509f4bd23116391629f8cb6aa6484f02010a0d328812

    Total de téléchargements 17 694 347

    Pour cette version 1 804 701

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 1.8.7

    Liens: